Temas de ayuda

Lorem Ipsum

 

> ¿Por qué se me pide que actualice el navegador?
> ¿Qué navegador debería utilizar para poder acceder y usar RCI.com?
> ¿Podré iniciar sesión aunque no actualice mi navegador?
> ¿Podré acceder y hacer transacciones si no lo actualizo?


¿Por qué se me pide que actualice el navegador?

 

RCI.com utiliza un “analizador de navegadores” para informar a los visitantes de que se ha detectado un navegador obsoleto.  En dicho caso, aparece el mensaje junto con los vínculos para descargar las últimas versiones de los navegadores más comunes.   Al descargar el navegador más actual encontrará menos problemas mientras navega por RCI.com u otros sitios web. 

 

¿Qué navegador debería utilizar para poder acceder y usar RCI.com?

 

En la actualidad hay disponible una gran variedad de navegadores ya que se utilizan distintos sistemas operativos y según las preferencias personales.  Los programas de Windows utilizan en general Internet Explorer y Google Chrome mientras que los usuarios de Macintosh suelen utilizar más Mozilla/Firefox y Safari.  Si no sabe qué navegador debe utilizar, puede ponerse en contacto con su proveedor de servicios de Internet (ISP) para obtener más información.

 

¿Podré iniciar sesión aunque no actualice mi navegador?

 

Al utilizar un navegador obsoleto, uno no sabe qué problemas se va a encontrar.  No obstante, los problemas más comunes están relacionados con aquellos que se encuentran mientras se navega por RCI.com y no con el inicio de sesión.

 

¿Podré acceder y hacer transacciones si no lo actualizo?

 

Al utilizar un navegador obsoleto, uno no sabe qué problemas se va a encontrar.  Si durante el proceso de búsqueda o confirmación de las vacaciones se encuentra con problemas, le animamos a utilizar la versión más actualizada de su tipo de navegador preferido.